## node-decamelize 1.2.0

=== debian/changelog ===
node-decamelize (1.2.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 29 Mar 2016 14:57:05 +0200
