=== debian/control ===
Source: node-decamelize
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/sindresorhus/decamelize#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-decamelize.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-decamelize.git

Package: node-decamelize
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: convert a camelized string into a lowercased one with a custom separator
 This module converts a camelized string into a lowercased one with a 
 custom separator. For example: unicornRainbow → unicorn_rainbow
 .
 Node.js is an event-based server-side JavaScript engine.
