=== debian/control ===
Source: node-decamelize
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , node-tape <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-decamelize
Vcs-Git: https://salsa.debian.org/js-team/node-decamelize.git
Homepage: https://github.com/sindresorhus/decamelize
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-decamelize
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: convert a camelized string into a lowercased one with a custom separator
 This module converts a camelized string into a lowercased one with a
 custom separator. For example: unicornRainbow → unicorn_rainbow
 .
 Node.js is an event-based server-side JavaScript engine.
